Subject: Re: [PATCH] tracing: Fix TRACING_SUPPORT dependency

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 24 Mar 2009 16:43:50 +1100

> > Weird, there's no lockdep support?
> 
> *ashamed*: apparently no such support currently exist for PPC32. ;-)

Actually there is a patch that's been floating around (from Dale
Farnsworth) for adding irqtrace/lockdep to ppc32 but it seems to be
buggy :-) IE, it causes crashes and I haven't had a chance
to try to find out yet. I'll probably give it another go one of these
days, but if you want to play with it, I'll send it to you directly.

Cheers,
Ben.